prefix=/opt/local
includedir=${prefix}/include
libdir=${prefix}/lib

Name: mpv
Description: mpv media player client library
Version: 2.5.0
Requires.private: libass >=  0.12.2, libavcodec >=  60.31.102, libavfilter >=  9.12.100, libavformat >=  60.16.100, libavutil >=  58.29.100, libplacebo >= 6.338.2, libswresample >=  4.12.100, libswscale >=  7.5.100, libcdio_paranoia, libcdio >=  0.90, dvdnav >=  4.2.0, lcms2 >=  2.6, libarchive >=  3.4.0, libavdevice >=  60.3.100, libbluray >=  0.3.0, lua5.2 >=  5.2.0, zimg >=  2.9, zlib
Libs: -L${libdir} -lmpv
Libs.private: -framework Cocoa -framework IOKit -framework QuartzCore -liconv -lm -framework CoreMedia -framework AVFoundation -framework CoreFoundation -framework CoreAudio -framework AudioUnit -framework AudioToolbox -framework OpenGL
Cflags: -I${includedir}
